@charset "UTF-8";
.lp-form .error-text {
  display: none;
  border: 1px solid #f4631c;
  background-color: #fff7f4;
  position: relative;
  margin-top: 12px;
  font-size: 12px;
  line-height: 1.3;
  color: #f4631c;
  padding: 5px 10px 7px;
  margin-bottom: -19px; }

.lp-form .error-text::before {
  content: "";
  width: 5px;
  height: 9px;
  background: url(../img/common/bg_arrow_sp.png) no-repeat 0 0/100% 100%;
  position: absolute;
  left: 50%;
  top: -8px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%); }

.lp-form .error-text.error {
  display: block; }

.lp-form .form_item.privacy {
  font-size: 14px; }

.lp-form-type-a {
  padding: 30px 15px 15px; }
  .lp-form-type-a-title-01 {
    text-align: center;
    color: #f4631c;
    font-size: 13px;
    font-weight: 700; }
  .lp-form-type-a-title-02 {
    margin-top: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: 700; }
  .lp-form-type-a-title-03 {
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
    color: #aaa; }
  .lp-form-type-a .form_input_field {
    position: relative; }
    .lp-form-type-a .form_input_field input,
    .lp-form-type-a .form_input_field textarea,
    .lp-form-type-a .form_input_field select {
      width: 100%;
      padding: 10px;
      font-size: 12px;
      border-radius: 4px;
      border: 1px solid #eee;
      box-sizing: border-box; }
    .lp-form-type-a .form_input_field textarea {
      padding: 15px 10px; }
    .lp-form-type-a .form_input_field select {
      padding: 15px 10px;
      color: #aaa;
      appearance: none;
      -webkit-appearance: none; }
      .lp-form-type-a .form_input_field select:valid {
        color: #000; }
  .lp-form-type-a .custom-placeholder {
    position: absolute;
    top: 50%;
    left: 12px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #aaa;
    font-size: 12px;
    pointer-events: none;
    transition: 0.2s ease all; }
    .lp-form-type-a .custom-placeholder-textarea {
      top: 20px; }
  .lp-form-type-a .form_input_field input:focus + .custom-placeholder,
  .lp-form-type-a .form_input_field input:not(:placeholder-shown) + .custom-placeholder,
  .lp-form-type-a .form_input_field textarea:focus + .custom-placeholder,
  .lp-form-type-a .form_input_field textarea:not(:placeholder-shown) + .custom-placeholder {
    opacity: 0;
    visibility: hidden; }
  .lp-form-type-a .select-with-asterisk {
    position: relative; }
    .lp-form-type-a .select-with-asterisk::before {
      content: '*';
      color: red;
      position: absolute;
      left: 32%;
      top: 45%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      font-size: 12px;
      pointer-events: none; }
    .lp-form-type-a .select-with-asterisk::after {
      content: "";
      position: absolute;
      top: calc(50% - 5px);
      right: 18px;
      width: 9px;
      height: 9px;
      border-top: 2px solid #333;
      border-right: 2px solid #333;
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg); }
  .lp-form-type-a .asterisk {
    color: #f4631c;
    font-size: 12px;
    margin-left: 4px; }
  .lp-form-type-a [name="a"] {
    margin-right: 5px;
    width: 12px;
    height: 12px; }
  .lp-form-type-a label {
    font-size: 12px;
    display: flex;
    align-items: center; }
  .lp-form-type-a .form_area {
    margin-top: 30px; }
    .lp-form-type-a .form_area .form_item {
      margin-top: 10px; }
      .lp-form-type-a .form_area .form_item_group {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0 10px; }
  .lp-form-type-a .form_button {
    margin-top: 20px;
    border: none;
    appearance: none;
    -webkit-appearance: none; }
  .lp-form-type-a .btn_submit {
    width: 100%;
    padding: 15px 0;
    margin-top: 10px;
    border-radius: 50px;
    background-color: #f4631c;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border: none;
    display: block; }
  .lp-form-type-a .form_link {
    margin-top: 20px;
    text-align: center;
    color: #00A23F;
    font-size: 12px; }
  .lp-form-type-a .form_input_link {
    text-decoration: underline; }
  .lp-form-type-a .error-text {
    font-size: 11px;
    margin-top: 4px; }

.lp-form-type-b {
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  /* 入力・選択欄 */ }
  .lp-form-type-b .form_wrap {
    padding-top: 30px;
    position: relative; }
  .lp-form-type-b .form_area {
    margin-top: 70px; }
  .lp-form-type-b .form_lead {
    font-size: 16px;
    padding-top: 20px; }
  .lp-form-type-b .form_step {
    line-height: 1;
    font-size: 16px;
    font-weight: 700;
    color: #aaaaaa;
    display: flex;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    margin-bottom: 20px; }
  .lp-form-type-b .form_step span {
    width: 33.3333%;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
    padding-left: 8px; }
  .lp-form-type-b .form_step .current {
    color: #2c2d30; }
  .lp-form-type-b .form_item {
    margin-bottom: 30px; }
  .lp-form-type-b .form_item:last-child {
    margin-bottom: 0 !important; }
  .lp-form-type-b .form_input_list {
    margin-top: 20px; }
    .lp-form-type-b .form_input_list_item {
      margin-top: 10px;
      font-size: 14px; }
  .lp-form-type-b .form_group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 10px; }
  .lp-form-type-b .form_title {
    line-height: 1.2;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    margin-bottom: 10px; }
  .lp-form-type-b .form_item em.require {
    position: relative;
    top: -1px;
    line-height: 1.2;
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    border: 1px solid transparent;
    background-color: #f4631c;
    color: #fff;
    padding: 1px 4px 3px;
    border-radius: 2px;
    margin-left: 10px; }
  .lp-form-type-b input[type="text"],
  .lp-form-type-b input[type="email"],
  .lp-form-type-b input[type="tel"],
  .lp-form-type-b select,
  .lp-form-type-b textarea {
    width: 100%;
    padding: 10px 12px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box; }
  .lp-form-type-b .form_input_field.employee {
    position: relative; }
    .lp-form-type-b .form_input_field.employee::before {
      content: "";
      position: absolute;
      z-index: 5;
      top: calc(50% - 5px);
      right: 18px;
      width: 9px;
      height: 9px;
      border-top: 2px solid #333;
      border-right: 2px solid #333;
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg); }
  .lp-form-type-b select[name="employees"] {
    position: relative;
    appearance: none;
    -webkit-appearance: none; }
  .lp-form-type-b .form_button {
    width: 100%;
    max-width: 234px;
    margin: 10px auto 0;
    appearance: none;
    -webkit-appearance: none;
    border: none; }
  .lp-form-type-b .form_link {
    text-align: center;
    color: #59BD4D;
    font-size: 12px;
    font-weight: 500; }
  .lp-form-type-b .btn_submit {
    width: 100%;
    padding: 20px 0;
    margin-top: 10px;
    border-radius: 70px;
    display: block;
    border: none;
    background-color: #f4631c;
    color: #fff;
    font-size: 18px;
    font-weight: 700; }
  .lp-form-type-b .submit_arrow {
    display: inline-block;
    width: 100%;
    max-width: 24px;
    margin-left: 30px; }
  .lp-form-type-b .form_input_link {
    text-decoration: underline; }
  @media (min-width: 768px) {
  .lp-form .error-text {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 7px 20px 9px 20px; }
  .lp-form .error-text::before {
    width: 10px;
    height: 10px;
    background-image: url(../img/common/bg_arrow.png);
    top: -9px; } }
  @media (max-width: 767px) {
  .lp-form .error-text {
    margin-top: 20px;
    margin-bottom: 0; }
  .lp-form .form_item.privacy {
    font-size: 3.64583vw; }
  .lp-form-type-a {
    padding: 7.8125vw 3.90625vw 3.90625vw; }
    .lp-form-type-a-title-01 {
      font-size: 3.38542vw; }
    .lp-form-type-a-title-02 {
      margin-top: 2.60417vw;
      font-size: 6.25vw; }
    .lp-form-type-a-title-03 {
      margin-top: 5.20833vw;
      font-size: 3.64583vw; }
    .lp-form-type-a .form_input_field input,
    .lp-form-type-a .form_input_field textarea,
    .lp-form-type-a .form_input_field select {
      padding: 2.60417vw;
      font-size: 3.125vw;
      border-radius: 1.04167vw;
      border: 0.26042vw solid #eee; }
    .lp-form-type-a .form_input_field textarea {
      padding: 3.90625vw 2.60417vw; }
    .lp-form-type-a .form_input_field select {
      padding: 3.90625vw 2.60417vw; }
    .lp-form-type-a .custom-placeholder {
      left: 3.125vw;
      font-size: 3.125vw; }
      .lp-form-type-a .custom-placeholder-textarea {
        top: 5.20833vw; }
    .lp-form-type-a .select-with-asterisk::before {
      font-size: 3.125vw;
      left: 35%;
      top: 45%; }
    .lp-form-type-a .select-with-asterisk::after {
      top: calc(50% - 1.30208vw);
      right: 4.6875vw;
      width: 2.34375vw;
      height: 2.34375vw;
      border-top: 0.52083vw solid #333;
      border-right: 0.52083vw solid #333; }
    .lp-form-type-a .asterisk {
      font-size: 3.125vw;
      margin-left: 1.04167vw; }
    .lp-form-type-a [name="a"] {
      margin-right: 1.30208vw;
      width: 3.125vw;
      height: 3.125vw; }
    .lp-form-type-a label {
      font-size: 3.125vw; }
    .lp-form-type-a .form_area {
      margin-top: 7.8125vw; }
      .lp-form-type-a .form_area .form_item {
        margin-top: 2.60417vw; }
        .lp-form-type-a .form_area .form_item_group {
          gap: 0 2.60417vw; }
    .lp-form-type-a .form_button {
      margin-top: 5.20833vw; }
    .lp-form-type-a .btn_submit {
      padding: 3.90625vw 0;
      margin-top: 2.60417vw;
      border-radius: 13.02083vw;
      font-size: 3.64583vw; }
    .lp-form-type-a .form_link {
      margin-top: 5.20833vw;
      font-size: 3.125vw; }
    .lp-form-type-a .error-text {
      font-size: 2.86458vw;
      margin-top: 2.34375vw; }
  .lp-form-type-b {
    max-width: 93.75vw;
    margin: 0 auto; }
    .lp-form-type-b .form_wrap {
      padding-top: 3.90625vw; }
    .lp-form-type-b .form_area {
      margin-top: 5.20833vw; }
    .lp-form-type-b .form_lead {
      font-size: 4.16667vw;
      padding-top: 5.20833vw; }
    .lp-form-type-b .form_step {
      font-size: 4.16667vw;
      margin-bottom: 5.20833vw; }
      .lp-form-type-b .form_step span {
        height: 8.33333vw;
        padding-left: 2.08333vw; }
    .lp-form-type-b .form_item {
      margin-bottom: 5.20833vw; }
    .lp-form-type-b .form_item:last-child {
      margin-bottom: 0 !important; }
    .lp-form-type-b .form_input_list {
      margin-top: 2.60417vw; }
      .lp-form-type-b .form_input_list_item {
        margin-top: 3.90625vw;
        font-size: 3.64583vw;
        line-height: 1.5;
        margin-left: 1em; }
      .lp-form-type-b .form_input_list input {
        margin-left: -1em; }
    .lp-form-type-b .form_title {
      font-size: 3.90625vw;
      margin-bottom: 2.60417vw; }
    .lp-form-type-b .form_item em.require {
      top: -0.26042vw;
      font-size: 3.125vw;
      border: 0.26042vw solid transparent;
      padding: 0.26042vw 1.04167vw 0.78125vw;
      border-radius: 0.52083vw;
      margin-left: 2.60417vw; }
    .lp-form-type-b input[type="text"],
    .lp-form-type-b input[type="email"],
    .lp-form-type-b input[type="tel"],
    .lp-form-type-b select,
    .lp-form-type-b textarea {
      padding: 2.60417vw 3.125vw;
      font-size: 3.64583vw;
      border-radius: 1.5625vw; }
    .lp-form-type-b .form_button {
      max-width: 65.10417vw;
      margin: 2.60417vw auto 0; }
    .lp-form-type-b .form_link {
      font-size: 3.125vw; }
    .lp-form-type-b .btn_submit {
      padding: 5.20833vw 0;
      margin-top: 2.60417vw;
      border-radius: 18.22917vw;
      font-size: 4.6875vw; } }
